package com.ezviz.demo;

import com.ezviz.common.BaseApplication;

public class DemoConfig {

    public static final String SP_BWCHECK_RESULT = "SP_BWCHECK_RESULT";
    public static final String SP_BWCHECK_RESULT_DEVICE = "SP_BWCHECK_RESULT_DEVICE";
    public static final String SP_BWCHECK_RESULT_CLIENT = "SP_BWCHECK_RESULT_CLIENT";

    /**
     * 文件保存位置
     */
    private static final String DEMO_FILE_FOLDER = BaseApplication.mInstance.getExternalFilesDir(null) + "/0_OpenSDK";

    /**
     * 日志路径
     */
    public static String getLogsFolder() {
        return DEMO_FILE_FOLDER + "/Logs";
    }

    /**
     * 崩溃日志路径
     */
    public static String getCrashLogsFolder() {
        return DEMO_FILE_FOLDER + "/CrashLogs";
    }
}
